## ros-kinetic-husky-description 0.3.8

=== debian/changelog ===
ros-kinetic-husky-description (0.3.8-1xenial) xenial; urgency=high

  * Remove the Kinect 360 support; the deprecation warning is being treated as an error, and it's about time to remove it anyway
  * Contributors: Chris Iverach-Brereton

 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-kinetic-husky-description (0.3.7-1xenial) xenial; urgency=high

  * Add a comment explaining why things are ugly in Kinetic
  * Add support for some environment variables to override realsense defaults
  * Use the STL from realsense2_description, rotated as necessary. Add realsense2_description to the dependencies
  * Refactor so that the sensor bar only gets added once if either the realsense OR the kinect is enabled. Adding both will still cause issues because they'll mount to the same point on the bracket, but at least the URDF won't fail.
  * Finish adding the simulated realsense to the topbar, add support for the physical realsense. Tidy up some parameters that were copied in last night but not yet configured.
  * Mark the Kinect for Xbox 360 as deprecated, start adding support for the Intel Realsense D400 series as a replacement
  * Contributors: Chris I-B

 -- Paul Bovbel <paul@bovbel.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-kinetic-husky-description (0.3.6-1xenial) xenial; urgency=high

  * Fixed GazeboRosControlPlugin missing error
  * Contributors: lerolynn

 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-kinetic-husky-description (0.3.5-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-kinetic-husky-description (0.3.4-1xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-kinetic-husky-description (0.3.3-1xenial) xenial; urgency=high

  * Fixed bumper extensions, cleaned up collision meshes
  * Contributors: Dave Niewinski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-kinetic-husky-description (0.3.2-1xenial) xenial; urgency=high

  * Added some additional frames on the top plates and an environment variable for diabling the user rails
  * Added env var to allow a 7cm forward bumper extension (#92 <https://github.com/husky/husky/issues/92>)
    * Added env var to allow for extendable front bumper
    * Fix weird spacing
    * Uploaded bumper extension meshes
    * Allowed for different lengths of bumper extensions
  * Contributors: Dave Niewinski, Guy Stoppi

 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-kinetic-husky-description (0.3.1-1xenial) xenial; urgency=high

  * Removed unnecessary dae objects and duplicate vertices
  * Contributors: Dave Niewinski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-kinetic-husky-description (0.3.0-1xenial) xenial; urgency=high

  * Updated all package versions to 0.2.6.
  * Added a large top plate (used for waterproofing upgrade and UR5 upgrade) and an environment variable for controlling it HUSKY_LARGE_TOP_PLATE
  * changed Husky wheel radius, a Husky outdoor tire is 13 inchs (0.3302m)
  * [husky_description] Updated inertial parameters.
  * [husky_description] Fixed depreciated syntax.
  * Remove defunct email address
  * Updated maintainers.
  * Changes for xacro updates in kinetic.
  * Add interface definitions
  * Purge more UR; Implement urdf_extras
  * Update URDF for multirobot
  * Move packages into monorepo for kinetic; strip out ur packages
  * wheel.urdf.xacro: swap iyy, izz inertias
    Fixes #34 <https://github.com/husky/husky/issues/34>.
  * Contributors: Dave Niewinski, Martin Cote, Paul Bovbel, Steven Peters, Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-kinetic-husky-description (0.2.7-1xenial) xenial; urgency=high

  * Fixed indent.
  * Added Sick LMS1XX URDF.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-kinetic-husky-description (0.2.6-1xenial) xenial; urgency=high

  * Adjust Kinect angle so it doesn't hit top plate
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-kinetic-husky-description (0.2.5-1xenial) xenial; urgency=high

  * Add standard mount for lms1xx
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 16 Apr 2015 04:00:00 -0000

ros-kinetic-husky-description (0.2.4-1xenial) xenial; urgency=high

  * Add argument to enable/disable top plate
  * Fix sensor arch name
  * Fix conflict with underlay
    When using -z check, underlayed instances of husky_gazebo would override overlays.
  * Update top plate model
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 13 Apr 2015 04:00:00 -0000

ros-kinetic-husky-description (0.2.3-1xenial) xenial; urgency=high

  * Integrate husky_customization workflow
  * Disable all accessories by default
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-kinetic-husky-description (0.2.2-1xenial) xenial; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-description (0.2.1-1xenial) xenial; urgency=high

  * Port stl to dae format, removing material/gazebo colours
  * Make base_footprint a child of base_link
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-description (0.2.0-1xenial) xenial; urgency=high

  * Add Kinect, UR5 peripherals
  * Contributors: Paul Bovbel, Devon Ash

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-kinetic-husky-description (0.1.2-1xenial) xenial; urgency=high

  * Update maintainers and description
  * Get rid of chassis_link, switch to base_footprint and base_link
  * Switch to NED orientation for UM6 standard package
  * Contributors: Paul Bovbel


