=== debian/control ===
Source: ros-kinetic-husky-description
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: http://ros.org/wiki/husky_description
Standards-Version: 3.9.2

Package: ros-kinetic-husky-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-lms1xx, ros-kinetic-realsense2-description, ros-kinetic-urdf, ros-kinetic-xacro
Description: Clearpath Husky URDF description
